<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.profiler.options">
    <module_version install_time="1416339348006" last="true" origin="installer" specification_version="1.13.1">
        <file crc="2546083852" name="config/Modules/org-netbeans-modules-profiler-options.xml"/>
        <file crc="3663963266" name="modules/locale/org-netbeans-modules-profiler-options_ja.jar"/>
        <file crc="156670881" name="modules/locale/org-netbeans-modules-profiler-options_pt_BR.jar"/>
        <file crc="3609403436" name="modules/locale/org-netbeans-modules-profiler-options_ru.jar"/>
        <file crc="3793619053" name="modules/locale/org-netbeans-modules-profiler-options_zh_CN.jar"/>
        <file crc="3400599907" name="modules/org-netbeans-modules-profiler-options.jar"/>
    </module_version>
</module>
